### Name: multiecdf
### Title: Multiple empirical cumulative distribution functions (ecdf) and
###   densities
### Aliases: multiecdf multiecdf.default multiecdf.formula multidensity
###   multidensity.default multidensity.formula
### Keywords: hplot

### ** Examples

  f = 1 + (runif(1000)>0.5)
  x = rnorm(length(f), mean=f, sd=f)
  
  multiecdf(x~f)
  multidensity(x~f)



